package ca-certificates 20160104ubuntu0.14.04.1 failed to install/upgrade: eindeloze triggerlus; afgebroken

Bug #1670131 reported by Ofloo on 2017-03-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ca-certificates (Ubuntu)
Undecided
Unassigned

Bug Description

during do-release-upgrade

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: ca-certificates 20160104ubuntu0.14.04.1
ProcVersionSignature: Ubuntu 4.2.0-42.49~14.04.1-generic 4.2.8-ckt12
Uname: Linux 4.2.0-42-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
Architecture: amd64
Date: Sun Mar 5 15:25:33 2017
DuplicateSignature: package:ca-certificates:20160104ubuntu0.14.04.1:eindeloze triggerlus; afgebroken
ErrorMessage: eindeloze triggerlus; afgebroken
InstallationDate: Installed on 2016-11-02 (122 days ago)
InstallationMedia: Ubuntu-Server 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: ca-certificates
Title: package ca-certificates 20160104ubuntu0.14.04.1 failed to install/upgrade: eindeloze triggerlus; afgebroken
UpgradeStatus: Upgraded to xenial on 2017-03-05 (0 days ago)

Ofloo (ofloo) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers